.order_block {
  margin-top: 48px;
}
.page-wrapper .page-content {
    overflow: visible;
}
.order_wrapper{
    color: var(--accent);
}
.order_wrapper .alert:empty{
    display: none;
}
.order_wrapper .order_calendar{
    position: relative;
}
.order_wrapper #order_calendar_date_inp {
    position: relative;
    min-width: 165px;
    max-width: 440px;
    cursor: pointer;
}
.order_wrapper #order_calendar_date_inp input{
    background: none;
    border: transparent;
    outline: none;
    color: var(--accent);
    font-weight: 600;
    text-decoration: underline;
    cursor: pointer;
width: auto;
}
/*.order_wrapper #order_calendar_date_inp *{
	pointer-events: none !important;
}*/
/*
.order_wrapper #order_calendar_date_inp::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}*/
.order_wrapper .order_calendar_date_txt,
.order_wrapper .order_calendar_date_txt *{
    text-transform: lowercase;
}
.order_wrapper .order_block-order__head {
    margin-bottom: 64px;
}
.order_wrapper .tickets_list {
    margin-top: 40px;
}
.order_wrapper .tickets-head {
	color: #000000;
	opacity: .5;
	font-weight: 400;
	margin-bottom: 24px;
	text-align: center;
	padding: 0 64px;
}
.order_wrapper .tickets-head > div:first-child {
	text-align: left;
}
.order_wrapper .ticket-item {
	border-radius: 40px;
	box-shadow: 0px 0px 40px 0px #5859AB1A;
	margin-bottom: 40px;
	padding: 40px 64px 40px;
}
.order_wrapper .ticket-item__title {
	font-family: "nunito", sans-serif;
	font-size: 24px;
	line-height: 36px;
	font-weight: 900;
	margin: 0;
}
.order_wrapper .ticket-item__descr {
	margin-top: 24px;
	font-size: 20px;
	line-height: 24px;
	opacity: .6;
	color: #000000;
	font-weight: 400;
}
.order_wrapper .ticket-item__label {
	color: #000000;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	text-align: center;
}
.order_wrapper .ticket-item__price {
	color: #000000;
	font-family: "nunito", sans-serif;
	font-size: 28px;
	line-height: 36px;
	font-weight: 900;
	text-align: center;
}
.order_wrapper .ticket-item__label,
.order_wrapper .ticket-item__price {
	margin: 0 0 36px;
}
.order_wrapper .ticket-item__counter {
	display: flex;
	align-items: center;
	justify-content: center;
}
.order_wrapper .ticket-item__counter input {
	flex: 0 0 32px;
	width: 32px;
	height: 32px;
	border: none;
	font-family: "nunito", sans-serif;
	font-weight: 900;
	font-size: 18px;
	line-height: 36px;
	color: var(-accent);
	text-align: center;
}
.order_wrapper .ticket-item__counterelem {
	display: flex;
	justify-content: center;
	flex: 0 0 32px;
	width: 32px;
	height: 32px;
	font-size: 28px;
	line-height: 1;
	font-family: "nunito", sans-serif;
	font-weight: 900;
	background-color: var(--accent);
	border-radius: 50%;
	color: var(--white);
	cursor: pointer;
	user-select: none;
}
.order_wrapper .ticket-item__counterelem.disabled {
	opacity: .6;
	pointer-events: none;
}
.order_wrapper .ticket-item__counter input::-webkit-outer-spin-button,
.order_wrapper .ticket-item__counter input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.order_wrapper .ticket-item__counter input[type=number] {
  -moz-appearance: textfield;
}
.buy_block .btn {
  font-family: "nunito", sans-serif;
  font-weight: 900;
  min-width: 200px;
}
span.ticket-item__description {
    display: block;
    text-align: center;
    font-size: 14px;
    font-weight: var(--bs-body-font-weight);
    line-height: 1;
    opacity: 0.5;
    color: var(--text);
    margin-bottom: 10px;
}
.order_wrapper .ticket-item__counter {
    margin-top: 25px;
}

@media (max-width:1200px) {
	.order_block {margin-top:40px;}
	.order_wrapper .tickets-head {padding: 0 40px;}
	.order_wrapper .ticket-item {padding:40px 40px 10px;}
	.order_wrapper .order_block-order__head {margin-bottom:40px;}
}
@media (max-width:991px) {
	.order_wrapper .tickets_list {
		margin-top: 40px;
	}
	.order_wrapper .tickets-head {display:none;}
	.order_wrapper .ticket-item__title {
		margin-bottom: 20px;
	}
	.order_wrapper .ticket-item__descr {
		margin-bottom: 32px;
	}
	.order_wrapper .ticket-item__price {text-align:left;}
	.order_wrapper .ticket-item__counter {justify-content: flex-end;}
        span.ticket-item__description {
            text-align: left;
        }
}
@media (max-width:767px) {
	.order_wrapper .ticket-item {
		padding: 32px 24px 0;
		margin-bottom: 24px;
	}
	.order_wrapper .ticket-item__label {text-align:left;margin-bottom:16px;}
	.order_wrapper .ticket-item__price {text-align:left;}
	.order_wrapper .ticket-item__counter {justify-content:flex-end;}
	.order_wrapper .order_block-order__head {margin-bottom:48px;}
}
@media (max-width:389px) {
    .order_wrapper .ticket-item__price {
        font-size: 25px;
    }
    .ticket-item .col-12 + .col-6 {
        padding-right: 0;
    }
}
.message-block {
	font-family: "nunito", sans-serif;
	font-size: 24px;
	line-height: 36px;
	font-weight: 900;
	color: #e51c6a;
}

/* add 2025-11-28 */
.sticky_buy_block {
    position: sticky;
    bottom: 40px;
    z-index: 11;
}

.tickets_total {
	text-align: right;
}
.tickets_total_price {
	font-size: 1.5em;
}
.buy_block.go_order {
	display: inline-block;
	cursor: pointer;
}
.order_make_wrap .popup-form-checkbox label {
	font-size: 16px;
	line-height: 24px;
}
.buy_block.go_payment .btn:disabled{
	opacity: 0.25;
}